/*******************************************************
Product list Styles
********************************************************/
ul.product_list.grid .left-block .button-container a.ajax_add_to_cart_button span.wrap_text{text-align:left;line-height:41px; font-size:16px;}
.content_sortPagiBar .bottom-pagination-content{
   border-bottom:1px solid #dcdcdc;
   box-shadow:0 1px #ffffff;
    }
	ul.product_list .availability{
	display:inline-block	;
	width:100%;
	text-align:left;
	}
ul.product_list.grid .availability{
		text-align:center;
}
ul.product_list.grid .availability span{
	margin-top:5px;
	margin-bottom:0;
}
ul.product_list .availability span {
    display: inline-block;
    color: white;
    font-weight: bold;
    padding: 3px 8px 4px 8px;
    margin-bottom:15px; }
ul.product_list .availability span.available-now {
    background: #55c65e;
    border: 1px solid #36943e; }
ul.product_list .availability span.out-of-stock {
    background: #fe9126;
    border: 1px solid #e4752b; }
ul.product_list .color-list-container {
	display:inline-block;
    margin-bottom:0px;
	margin-top:7px;}
ul.product_list.list .color-list-container {
    margin-bottom:15px;
	margin-top:0px;}
ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #d6d4d4;
    width: 26px;
    height: 26px; }
ul.product_list .color-list-container ul li a {
    display: block;
    width: 22px;
    height: 22px;
    margin:1px; }
ul.product_list .color-list-container ul li a img {
    display: block;
    width: 22px;
    height: 22px; }
ul.product_list .product-image-container {
    text-align: center; }
ul.product_list .product-image-container img {
    margin: 0 auto; }
ul.product_list.list .comments_note .star_content {
    float: none; }
ul.product_list.list .content_price{
    display:inline-block;
    vertical-align: bottom;
    float: right;
	margin-bottom:15px;
}
ul.product_list.list  .comments_note{
	margin-bottom:15px;
}
ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic; }
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
    font-weight: bold;
    color: #777676;
    cursor: pointer; }
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
    color: #000; }


/*******************************************************
Product list(Grid) Styles
********************************************************/
ul.product_list.grid > li {
padding:15px;
text-align:center;
}

ul.product_list.grid > li .product-name {
    height: 64px;
    padding: 0;
}
ul.product_list.grid .content_price {
    float: right;
    margin-bottom: 10px;
}
ul.product_list.grid > li .product-container {
    display: inline-block;
    max-width: 100%;
    position: relative; }
ul.product_list.grid > li .product-container .product-image-container {
    position: relative;
    overflow:hidden;
    border:0;
}
ul.product_list.grid > li .product-container .product-image-container .content_price {
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    background: url(../img/price-container-bg.png);
    padding: 9px 0;
    display: none; }
ul.product_list.grid > li .product-container .product-image-container .content_price span {
    color: white; }
ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {
    color: #b1b0b0; }
ul.product_list.grid > li .product-container .product-desc {
    display: none; }
ul.product_list.grid > li .product-container .right-block .content_price {
    display: inline-block;
    line-height: 15px;
    vertical-align: middle;
}

ul.product_list.grid > li .product-container .right-block {
    padding: 10px
}
ul.product_list.grid > li .product-container .product-flags {
    display: none; }
ul.product_list.grid > li .product-container .old-price {
    margin-left: 2px; }

ul.product_list.grid > li .product-container:hover .button-container{
    bottom:0;
}
ul.product_list.grid > li .product-container .functional-buttons {
    background: url(../img/functional-bt-shadow.png) repeat-x;
    padding: 11px 0 5px; }
/*@media (min-width: 1200px) {
ul.product_list.grid > li.hovered .product-container {
    border-color:#D11110;
    position: relative;
    z-index: 10; }
ul.product_list.grid > li.hovered .product-container .content_price {
    display: block; }
ul.product_list.grid > li.hovered .product-container .product-image-container .content_price {
    display: block; }
ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
    display: block; }
ul.product_list.grid > li.hovered .product-container .functional-buttons,
ul.product_list.grid > li.hovered .product-container .button-container,
ul.product_list.grid > li.hovered .product-container .comments_note {
    display: block; } }*/

ul.product_list.grid li.hovered h5 {
    min-height: 30px; }

/*******************************************************
Product list(List) Styles
********************************************************/
.grid a.learn-more{
    display:none;
}
a.learn-more{
    color: #ed764f;
    display: block;
    margin-top: 0px;
}
a.learn-more:hover{
    color: #555555;
}

.product_list .product-desc {    font-size: 14px;
    line-height: 18px;
    margin-bottom: 15px;}

ul.product_list{
	margin-bottom:0;
}
/*******************************************************
Product list(Index page) Styles
********************************************************/
#index ul.product_list.tab-pane > li {
    padding-bottom: 10px;
    margin-bottom: 10px; }
#index ul.product_list.tab-pane > li .availability {
    display: none; }
/***** IE code *****/

ul.product_list.grid a.product_img_link .img_root:before{
    background-color: transparent;
    content: "";
    height: 100%;
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-out 0s;
    width: 100%;
}
ul.product_list.grid a.product_img_link:hover .img_root:before{
    background-color: rgba(255,255,255,0);
    content: "";
    height: 100%;
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-out 0s;
    width: 100%;
}
.product_list.grid .right-block p{
	display:none;
}
.product_list .product-flags{
		display:none;
}

.product_list.list li.ajax_block_product .left-block,.product_list.list li.ajax_block_product .center-block{

}

.product_list.list .product-name{
   margin: 0 0 15px;
    text-align: left;
}


.product_list.list .product-name a{
	font-size:18px;
	line-height:24px;
}
.product_list.list .button-container-right .button_cart.button span.title_tooltip {
	display:inline-block;
	position:relative;
	margin:0 !important;
	position:static;
	opacity:1;
	visibility:visible;
	padding:0;
}
.product_list.list .button-container-right .button_cart.button span.title_tooltip .bg-tooltip{
	display:none;
}

.product_list.list .button-container-right .button_cart.button span.title_tooltip .text-tooltip{
	margin:0;
	padding:0;
	font-size:14px;
}
.product_list.list .product-container{
}
.product_list.list li:last-child .product-container{
	margin-bottom:0;
}

@media(max-width:479px){
ul.product_list.grid > li{
	width:100%;
}

}
.content_sortPagiBar{
	padding-bottom:15px;
}

.hide-rating ul.product_list > li .product-container .comments_note{
    display: none !important;
}
.hide-color-options ul.product_list > li .product-container .color-list-container{
    display: none !important;
}
.hide-stock-info ul.product_list > li .product-container .availability{
    display: none !important;
}
.hide-quickview ul.product_list > li .product-container .quick-view{
    display: none !important;
}
.hide-quickview ul.product_list > li .product-container .quick-view-wrapper-mobile{
    display: none !important;
}
.hide-color-options.hide-stock-info .product_list .right-block{
	min-height:66px;
}
.hide-color-options .product_list .right-block,.hide-stock-info .product_list .right-block{
	min-height:100px;
}
.product_list .right-block{
	min-height:130px;
}


.list li.ajax_block_product {
    background:white;
    border: 1px solid #f1f7fb;
    margin-bottom: 20px;
}

.list .center-block, .list .content_price {
    padding-top: 10px;
}

.list li.ajax_block_product .left-block .button-container{
	visibility:hidden;
}
li.ajax_block_product .button-container-right .left-block .button-container{
	visibility:visible;
}
li.ajax_block_product .button-container-right .left-block{
	overflow:visible;
}
.button-container-right .left-block .button-container{
	position:static;
	margin:0;
}

.button-container-right .left-block .button-container a{
	bottom:0 !important;
}
.button-container-right .left-block .button-container a.ajax_add_to_cart_button,  a.ajax_add_to_cart_buttonINFO {
	width:auto !important;
	padding:0 15px !important;
    margin-bottom: 10px !important;
    float: right !important;
}
.left-block .button-container .ajax_add_to_cart_buttonINFO .bg-add {
    width: 100%
}
.button-container-right .left-block {float: right;}
.button-container-right .left-block .button-container .addToWishlist, .button-container-right .left-block .button-container  a.quick-view {
    float: right;
}

.button-container-right .left-block .button-container a.ajax_add_to_cart_button i{
	width:auto;
	margin-right:8px;
}
.list .left-block .button-container a .bg-add,.list .button-container a span.title_tooltip .bg-tooltip{
	opacity:1;
}

.list .left-block .button-container .exclusive, .grid .left-block .button-container .exclusive {
    /* display: none; */
}

.grid .right-block .pr-rt {
    text-align: left;
}

.product-name {text-align:left;}
.product-desc {text-align:left;}
.product_list .product-desc {text-align:left;}

.product_list  .button-container-right {clear: both;}

.grid .grid_single_bottom .exclusive {
    background: #3396cc;
}


@media (max-width: 667px) {
    .hover-image {
        left: 50%;
        margin-left: -104px;
    }
    .left-block {width: 100%;}
    .product_img_link {width: 100%; display: block;}
    .img-responsive {margin: 0 auto;}
}